@charset "utf-8";
/* CSS Document */


tr {
	height: 28px;
}

.title  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-color: #000;
	color: #FFF;
}

.sorthead  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #336699;
}

.terms  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-align: center;
}

.terms td {
	border-bottom: #CCC 1px solid;
}
	
.pntable  {
	width: 105px;
	text-align: left;
	padding-left: 2px;
}

.desctable  {
	width: 160px;
	text-align: left;
}

.pricetable  {
	width: 70px;
	text-align: center;
}

.carttable {
	width: 91px;
	text-align: right;
	verticle-align: middle;
	padding-top: 1px;
}

.carttable span {
	position: inherit;
	margin-right: 61px;
}

.pack {
	width: 60px;
	text-align: center;
	padding-top: 1px;
}

.hover:hover {
	background-color: #000;
	color: #FFF;
}

